@charset "utf-8";

*{
	font-family:'SCoreDream',sans-serif;
	margin:0;
	padding:0;
    box-sizing:border-box;
    letter-spacing: -1px;
    -webkit-text-size-adjust: 100%;
}

html {font-size: 1rem; scroll-behavior: smooth;}
body {width: 100%; height: 100%; font-size: 100%; color: var(--com-main-text-color); font-weight: 400;}

:root {
    --com-main-text-color: #000;
    --com-main-color01: #035dc3;
    --com-main-color02: #009457;
    --com-main-gradient: linear-gradient(80deg, #246cc7, #4ba65e);;
    --com-sub-color01: #035dc3;
    --com-sub-color02: #009457;
    --timing-function-easInOutQuad: cubic-bezier(0.455, 0.030, 0.515, 0.955);
    --com-size-01: 45px;
    --com-size-01-m: 40px;
}

img {display: block; /* max-width:100%; */ margin: 0px auto;}   

li {list-style:none}

table {width: 100%; border-collapse: collapse; vertical-align: middle; text-align: center; table-layout: fixed;}
.dhxwin_active table{text-align: unset; table-layout: unset;}

caption {position:absolute; left:-10000px; visibility: hidden;}

a {color: var(--com-main-text-color); text-decoration: none; transition: all 0.3s ease;}

input,button,select {color: var(--com-main-text-color); vertical-align: middle; font-size: inherit;}
input,select {border: 1px solid #aaa; height: var(--com-size-01); padding: 0 15px; font-size: 15px;}
select {appearance: none; background: url("/home/site/east/2023/img/icon/icon_select_box_arrow.png") no-repeat right 15px center; padding-right: 35px;}
button {background-color: transparent; border: none; cursor: pointer; transition: all 0.3s ease;}
textarea {width: 100%; border: 1px solid #aaa; resize: none; font-size: inherit;}
input:not([type="radio"]):not([type="checkbox"]) {border-radius: 0;}

blockquote,fieldset,iframe{border:0}

address {font-style: normal;}

label {cursor: pointer; display: inline-flex; align-items: center;}

article,aside,details,figcaption,figure,footer,header,nav,section {display:block; width: 100%;}

@media screen and (max-width: 1080px) {
    input,select {font-size: 13px; height: var(--com-size-01-m); padding: 0 10px;}
    select {padding-right: 30px; background-position: right 10px center; background-size: 10px;}
}

::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:horizontal {
    height: 8px;
}

::-webkit-scrollbar-thumb {
    background-color: #aaa;
    border-radius: 10px;
    border: 2px solid #f1f1f1;
}

::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #f1f1f1;
}
/***************************************************************

	Web Font

***************************************************************/

/* GmarketSans */
@font-face {
    font-family: 'GmarketSans';
    src: url('/home/site/east/2023/font/GmarketSans/GmarketSansLight.woff2') format('woff2'),
        url('/home/site/east/2023/font/GmarketSans/GmarketSansLight.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GmarketSans';
    src: url('/home/site/east/2023/font/GmarketSans/GmarketSansMedium.woff2') format('woff2'),
        url('/home/site/east/2023/font/GmarketSans/GmarketSansMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GmarketSans';
    src: url('/home/site/east/2023/font/GmarketSans/GmarketSansBold.woff2') format('woff2'),
        url('/home/site/east/2023/font/GmarketSans/GmarketSansBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


/* S-Core Dream(에스코어 드림) */
@font-face {
    font-family: 'SCoreDream';
    src: url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-1Thin.woff2') format('woff2'),
        url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-1Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SCoreDream';
    src: url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-2ExtraLight.woff2') format('woff2'),
        url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-2ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SCoreDream';
    src: url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-3Light.woff2') format('woff2'),
        url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-3Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SCoreDream';
    src: url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-4Regular.woff2') format('woff2'),
        url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-4Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SCoreDream';
    src: url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-5Medium.woff2') format('woff2'),
        url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-5Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SCoreDream';
    src: url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-6Bold.woff2') format('woff2'),
        url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-6Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SCoreDream';
    src: url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-7ExtraBold.woff2') format('woff2'),
        url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-7ExtraBold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SCoreDream';
    src: url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-8Heavy.woff2') format('woff2'),
        url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-8Heavy.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SCoreDream';
    src: url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-9Black.woff2') format('woff2'),
        url('/home/site/east/2023/font/S-Core_Dream/S-CoreDream-9Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


/* Pretendard */
@font-face {
    font-family: 'Pretendard';
    src: url('/home/site/east/2023/font/Pretendard/Pretendard-Light.subset.woff2') format('woff2'),
        url('/home/site/east/2023/font/Pretendard/Pretendard-Light.subset.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/home/site/east/2023/font/Pretendard/Pretendard-Regular.subset.woff2') format('woff2'),
        url('/home/site/east/2023/font/Pretendard/Pretendard-Regular.subset.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/home/site/east/2023/font/Pretendard/Pretendard-Medium.subset.woff2') format('woff2'),
        url('/home/site/east/2023/font/Pretendard/Pretendard-Medium.subset.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/home/site/east/2023/font/Pretendard/Pretendard-SemiBold.subset.woff2') format('woff2'),
        url('/home/site/east/2023/font/Pretendard/Pretendard-SemiBold.subset.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Pretendard';
    src: url('/home/site/east/2023/font/Pretendard/Pretendard-Bold.subset.woff2') format('woff2'),
        url('/home/site/east/2023/font/Pretendard/Pretendard-Bold.subset.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}



/* SangSangFlowerRoad */
@font-face {
    font-family: 'SangSangFlowerRoad';
    src: url('/home/site/east/2023/font/SangSangFlowerRoad/SangSangFlowerRoad.woff2') format('woff2'),
        url('/home/site/east/2023/font/SangSangFlowerRoad/SangSangFlowerRoad.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}